您好、欢迎来到现金彩票网!
当前位置:2019欢乐棋牌 > 支持过程 >

mysql 32358 是否支持存储过程

发布时间:2019-07-02 07:50 来源:未知 编辑:admin

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  如果希望使用更多的新功能,需要升级到MySQL官方高版本,则只能更新到官方最新的4.0系列,不能升级为4.1和5.0系列。这是因为4.1系列和 5.0系列集成了一系列针对php5的新特性,并且身份认证方法也有所改变,和当前的程序不能兼容。所以强烈不推荐您做任何升级。

  从下载一系列安装包(截至2005.4.30最新版是4.0.24,推荐使用4.0.24吧)。

  如果找不到mysql用户,则需要手工建立一个。通常升级并不会造成原mysql用户丢失。

  由于旧的3.23.58和新的4.0.24的mysql表之间由结构上的差别,所以需要手工执行一个升级脚本。

  在文件的起始找到下边一段,将升级前mysql的root用户和密码填写进去,例如用户名root,密码changeme

http://acetechpng.com/zhichiguocheng/173.html
锟斤拷锟斤拷锟斤拷QQ微锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷锟斤拷微锟斤拷
关于我们|联系我们|版权声明|网站地图|
Copyright © 2002-2019 现金彩票 版权所有